Subject: Re: Abandoned report - EPOS - June 2022
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>, Ashish Dabral <[email-masked]>, Pravesh Singh <[email-masked]>
Date: Thu, 23 Jun 2022 22:14:31 -0700 (MST)

Hi Deeksha, 

I have taken this already with both of them and this was done last week when I saw the numbers. The numbers have gone down this week which is +ve. 

I will again speak to Grace on ACW and Ismael on going offline or away without any reasons. 

Count of Call Type 	Week 				
Country 	Week 23 	Week 24 	Week 25 	Week 26 	Grand Total 
China 	4 	16 	9 	10 	39 
France 	4 	14 	17 	2 	37 
Japan 	4 	4 	18 	2 	28 
US 	6 	6 	5 	3 	20 
UK 		2 	4 	1 	7 
India 	2 	1 	1 	3 	7 
Germany 	1 	4 	2 		7 
German 				3 	3 
Hungry 		1 	2 		3 
Australia 		2 	1 		3 
NA 				1 	1 
Switzerland 				1 	1 
Canada 	1 				1 
Spain 				1 	1 
Denmark 				1 	1 
Netherland 		1 			1 
HK 				1 	1 
Belgium 		1 			1 
Grand Total 	22 	52 	59 	29 	162 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, June 23, 2022 7:35:03 PM 
Subject: Re: Abandoned report - EPOS - June 2022 

But why would Ismael go on away mode if he is assigned another task? During shift time, there should be no reason whatsoever when the agents are on away apart from their breaks. There is barely any flow right now, we cannot have these abandoned calls unless there is some justifiable reason. Please speak very strictly with the agents, we need to check for missed calls more regularly may be, we can't explain this to the client. Enough issues for which client is not happy with us, this cannot add to it. Please get this sorted. 

Thanks 

Regards, 
Deeksha 

From: Pritish Nandi <[email-masked]> 
Sent: Thursday, June 23, 2022 6:24 PM 
To: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]> 
Cc: Ashish Dabral <[email-masked]>; Pravesh Singh (LSM) <[email-masked]> 
Subject: Re: Abandoned report - EPOS - June 2022 
Hi All, 

I have checked the French abandoned and see some issues with long away time or ACW time from agents. 

We could have saved some abandoned calls if the agents would have used short ACW for documentation and coordinate breaks correctly. 

Ismael did help me last week with some RMA's and contact additions however that could have been coordinated better between us. I will ask him to documents all these times and tickets which he provides me help with. 

I will speak to Grace on the short ACW times. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Wednesday, June 22, 2022 5:25:25 PM 
Subject: Abandoned report - EPOS - June 2022 

Hi All, 

PFB the abandoned report for this month. We have the most abandoned in China, France and Japan lines. 

I have checked Chinese lines and happy to say that I did not find any major issues. Most of the abandoned happend when one person was on break. They were punctual on the breaks and did not exceed them. 
However, for Tiantian the ACW is higher then Josie (not significantly) and if she reduces it we can answer some more calls. I will speak to her on this. 

I will check and update you on French calls. 

For Japanese, the ACW time for the agent is higher as she is new and needs time to document thinigs. 

	Country 	Week 23 	Week 24 	Week 25 	Week 26 	Grand Total 
	China 	4 	16 	9 	7 	36 
	France 	4 	14 	17 	1 	36 
	Japan 	4 	4 	18 	2 	28 
	US 	6 	6 	5 	1 	18 
	UK 		2 	4 	1 	7 
	Germany 	1 	4 	2 		7 
	India 	2 	1 	1 	2 	6 
	Hungry 		1 	2 		3 
	Australia 		2 	1 		3 
	German 				1 	1 
	HK 				1 	1 
	Netherland 		1 			1 
	NA 				1 	1 
	Canada 	1 				1 
	Belgium 		1 			1 
	Grand Total 	22 	52 	59 	17 	150 

Regards, 
Pritish Nandi